[OSM-dev] Installing Rails/0.4 on dev server

Nick Black nickblack1 at gmail.com
Tue May 15 11:14:55 BST 2007


Hi Nick,

For database config look in:

config/database.yml

and edit the development section.

On 5/15/07, Nick Hill <nick at nickhill.co.uk> wrote:
>
> Hello Nick
>
> dev should now have rails 1.2.3
>
> Nick Whitelegg wrote:
> > Hello everyone,
> >
> > In order to do some  Potlatch hacking I've had a go at installing
> > 0.4/Rails into my space on the dev server.
> >
> > There are one or two issues so far:
> >
> > Firstly, the database make script creates a database "openstreetmap"
> under
> > a user "openstreetmap" by default. Where can I change this, i.e. which
> > script specifies the dataabse username?
> >
> > Secondly, it looks like rails 1.2.3 is required. Dev has rails 1.1.6.
> Nick
> > -is it possible to upgrade this or do I need to do it manually?
> >
> > Thanks,
> > Nick
> >
>
> _______________________________________________
> dev mailing list
> dev at openstreetmap.org
> http://lists.openstreetmap.org/cgi-bin/mailman/listinfo/dev
>



-- 
Nick Black
--------------------------------
http://www.blacksworld.net
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/dev/attachments/20070515/76045528/attachment.html>


More information about the dev mailing list